Subject: Ticket Assigned - RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 01:57:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509022781            09:22 PM, 27th Jun                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:23 PM, 27th Jun                   Abdulqader                   You are contacting us regarding 9574897108           09:23 PM, 27th Jun                     hi                    Order no 9571751301           09:24 PM, 27th Jun                   
   hi                    We've cancelled your return for order # 9571751301 , Kappa Slide Slippers  -  Green...  as requested by you. Please reach out to us for anything further.           09:25 PM, 27th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:25 PM, 27th Jun                     hi                    Item was already collected before one week, but today we have got this message           09:25 PM, 27th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:26 PM, 27th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           09:27 PM, 27th Jun                   Abdulqader                   [email-masked]  
          09:27 PM, 27th Jun                     hi                    Ok           09:27 PM, 27th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           09:27 PM, 27th Jun                     hi                    No, thanks           09:27 PM, 27th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550713